This package was debianized by lantz moore <lmoore@debian.org>.

It was downloaded from ftp://rplay.doit.org/pub/rplay-3.3.2.tar.gz

Upstream Author:

    Mark Boyns <boyns@doit.org>.

Copyright:

    Copyright (C) 1993-2000 Mark R. Boyns <boyns@doit.org>

License:

    This program is free software; you may redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2, or (at your option)
    any later version.

On a Debian system the complete text of the GNU General Public License
v2 can be found in the file `/usr/share/common-licenses/GPL-2'


The gsm part of this software has the following copyright:
  Copyright 1992, 1993, 1994 by Jutta Degener and Carsten Bormann,
  Technische Universitaet Berlin

  Any use of this software is permitted provided that this notice is not
  removed and that neither the authors nor the Technische Universitaet Berlin
  are deemed to have made any representations as to the suitability of this
  software for any purpose nor are held responsible for any defects of
  this software.  THERE IS ABSOLUTELY NO WARRANTY FOR THIS SOFTWARE.
  
  As a matter of courtesy, the authors request to be informed about uses
  this software has found, about bugs in this software, and about any
  improvements that may be of general interest.
  
  Berlin, 28.11.1994
  Jutta Degener
  Carsten Bormann


Following files have different copyrights, all under GPL-2:
./contrib/xjukebox-0.9/xjukebox.c:  Copyright (C) 1993 Raphael Quinet
./contrib/xjukebox-0.9/Makefile:    Copyright (C) 1993  Raphael Quinet
./contrib/xjukebox-0.9/widgets.c:   Copyright (C) 1993 Raphael Quinet
./contrib/xjukebox-0.9/Imakefile:   Copyright (C) 1993  Raphael Quinet
./contrib/xjukebox-0.9/rptpstuff.c: Copyright (C) 1993 Raphael Quinet
./contrib/mailsound/mailsound.c:    Copyright (C) 1993 Andrew Scherpbier
./contrib/jukebox-1.3/jukebox.c:    Copyright (c) 1993 by Raphael Quinet
./contrib/rplaytool-1.1/getopt.h:   Copyright (C) 1989 - 1993 FSF, Inc.
./contrib/rplaytool-1.1/getopt.c:   Copyright (C) 1987 - 1994 FSF, Inc.
./contrib/rplaytool-1.1/getopt1.c:  Copyright (C) 1987 - 1993 FSF, Inc.
./devrplay/devrplay.c:  Copyright (C) 1998, 1999 Manish Singh
./lib/getopt.h:       Copyright (C) 1989 - 1993 Free Software Foundation, Inc.
./lib/hash.c:         Copyright (C) 1987 - 1992 Free Software Foundation, Inc.
./lib/hash.h:         Copyright (C) 1987, 1992 Free Software Foundation, Inc.
./lib/getopt.c:       Copyright (C) 1987 - 1994 FSF, Inc.
./lib/getopt1.c:      Copyright (C) 1987 - 1993 FSF, Inc.
./lib/ansidecl.h:     Copyright 1991, 1992 Free Software Foundation, Inc.
./librplay/async.c:   Copyright (C) 1995 Andrew Scherpbier
./rx/rxspencer.h:     Copyright (C) 1995, 1996 Tom Lord
./rx/rxnode.c:        Copyright (C) 1995, 1996 Tom Lord
./rx/rxcset.h:        Copyright (C) 1995, 1996 Tom Lord
./rx/rxcset.c:        Copyright (C) 1995, 1996 Tom Lord
./rx/rxstr.c:         Copyright (C) 1995, 1996 Tom Lord
./rx/inst-rxposix.h:  Copyright (C) 1995, 1996 Tom Lord
./rx/rxbitset.h:      Copyright (C) 1995, 1996 Tom Lord
./rx/rxposix.h:       Copyright (C) 1995, 1996 Tom Lord
./rx/rxsimp.c:        Copyright (C) 1995, 1996 Tom Lord
./rx/rxgnucomp.c:     Copyright (C) 1992 - 1995 FSF, Inc.
./rx/rxunfa.c:        Copyright (C) 1995, 1996 Tom Lord
./rx/rxstr.h:         Copyright (C) 1995, 1996 Tom Lord
./rx/rxnfa.c:         Copyright (C) 1995, 1996 Tom Lord
./rx/rxanal.h:        Copyright (C) 1995, 1996 Tom Lord
./rx/rxnode.h:        Copyright (C) 1995, 1996 Tom Lord
./rx/rxbasic.h:       Copyright (C) 1995, 1996 Tom Lord
./rx/rxgnucomp.h:     Copyright (C) 1992 - 1995 Free Software Foundation, Inc.
./rx/rxcontext.h:     Copyright (C) 1995, 1996 Tom Lord
./rx/hashrexp.c:      Copyright (C) 1995, 1996 Tom Lord
./rx/rxposix.c:       Copyright (C) 1995, 1996 Tom Lord
./rx/rxsuper.c:       Copyright (C) 1995, 1996 Tom Lord
./rx/rx.h:            Copyright (C) 1995, 1996 Tom Lord
./rx/rgx.c:           Copyright (C) 1995 Free Software Foundation, Inc.
./rx/rx.c:            Copyright (C) 1995, 1996 Tom Lord
./rx/rxhash.c:        Copyright (C) 1995, 1996 Tom Lord
./rx/rxproto.h:       Copyright (C) 1995, 1996 Tom Lord
./rx/rxsimp.h:        Copyright (C) 1995, 1996 Tom Lord
./rx/_rx.h:           Copyright (C) 1995, 1996 Tom Lord
./rx/rxspencer.c:     Copyright (C) 1995, 1996 Tom Lord
./rx/rxsuper.h:       Copyright (C) 1995, 1996 Tom Lord
./rx/rxanal.c:        Copyright (C) 1995, 1996 Tom Lord
./rx/rxdbug.c:        Copyright (C) 1995, 1996 Tom Lord
./rx/rxunfa.h:        Copyright (C) 1995, 1996 Tom Lord
./rx/rxhash.h:        Copyright (C) 1995, 1996 Tom Lord
./rx/rxbasic.c:       Copyright (C) 1995, 1996 Tom Lord
./rx/rxall.h:         Copyright (C) 1995, 1996 Tom Lord
./rx/rxnfa.h:         Copyright (C) 1995, 1996 Tom Lord
./rx/rxbitset.c:      Copyright (C) 1995, 1996 Tom Lord

 FSF, Inc. = Free Software Foundation, Inc.

